Ubuntu 8.10 is good for rails

whether ubuntu 8.10 is good for working with rails 2.0.2 with ruby 1.8.6
.since by default ubuntu 8.10 is having ruby 1.8.7 and 1.9.so
applications created using ruby 1.8.6 is facing problem with ruby
version 1.8.7

I’m running Rails on Ubuntu 8.10 with no problems so far.

On Dec 10, 11:53 pm, Nike M. [email protected]

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs